» Ubuntu » Packages

Error

two or more packages specified (google-perftools-dbg natty)